development:
    # url: http://localhost:8991/solr/hydra-development
    # url: http://solr:8983/solr/newseye_onb
    url: http://fue-l9.onb.ac.at:8983/solr/newseye_onb

test:
  url: http://localhost:8991/solr/hydra-development

production:
  url: http://localhost:8991/solr/hydra-development
